<!-- Stats SparkChart Graph Settings dialog -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalStatsSparkChartGraphSettings" role="dialog"
     tabindex="-1">
  <div class="modal-dialog modal-width-600  modal-dialog-centered" role="document" style="top: -33px;">
    <div class="modal-content modal-scrollable">
      <div class="modal-header ">
        <label class="modal-title">Graph configuration</label>
        <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <div class="modal-body modal-scrollable" style="height: 200px;">
        <div class="row-12">
          <h3>Orientation</h3>
          <div class="col-4" style="display: flex;">
            <input id="optStatsSparkChartGraphSettingsOrientationH" name="optStatsSparkChartGraphSettingsOrientation" type="radio" value-="h">
            <label for="optStatsSparkChartGraphSettingsOrientationH" style="margin-top: 3px; margin-left: 20px; font-size: 24px;">Horizontal</label>
          </div>

        </div>

        <div class="row-12">
          <div class="col-4" style="display: flex;">
            <input id="optStatsSparkChartGraphSettingsOrientationV" name="optStatsSparkChartGraphSettingsOrientation" type="radio" value-="v">
            <label for="optStatsSparkChartGraphSettingsOrientationV" style="margin-top: 3px; margin-left: 20px; font-size: 24px;">Vertical</label>
          </div>

        </div>
      </div>
      <div class="modal-footer center">
        <button class="btn btn-outline-info" id="btnStatsSparkChartGraphSettingsOk" tabindex="10" type="button">
          Ok
        </button>
        <button class="btn btn-outline-secondary" data-dismiss="modal" id="btnStatsSparkChartGraphSettingsCancel" tabindex="-1" type="button">Cancel</button>
        <button class="btn btn-outline-info btn-stats-help" id="btnStatsSparkChartGraphSettingsHelp" title="Help" type="button">
          <i class="bi bi-question-square" style="font-size: 20px;"></i>
        </button>
      </div>
    </div>
  </div>
</div>

